#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.15.1.1
visibility:           public
id:                   hakyll-4.15.1.1-7szDPA1thpqCROAwEBE4IK
key:                  hakyll-4.15.1.1-7szDPA1thpqCROAwEBE4IK
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  1c1dcd96dd58078e65590db3be98ad5b
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hakyll-4.15.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hakyll-4.15.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.15.1.1-7szDPA1thpqCROAwEBE4IK
depends:
    aeson-2.1.2.0-Cif4mdpRZBEAaTc12ufqjj base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-JuWd9IB4WwcFYaTfdqZdSC
    blaze-markup-0.8.2.8-IPdR2H9xDDYLJt8J3qAWBm bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    deepseq-1.4.5.0 directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    fsnotify-0.4.0.0-KMrTLt6Uz787LTBNV9p5NZ
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    http-conduit-2.3.8-LHexHgAleJlLC4uIGw8MqT
    http-types-0.12.3-5rIQP0rqhfWHAJX0XgNBQP
    lifted-async-0.10.2.3-6OGulUQ8dfMKCNHxc4NYil
    lrucache-1.2.0.1-IhAKoj2aSIn4IdWR0Y4Dsu mtl-2.2.2
    network-uri-2.6.4.2-299NrGYmwwdINkhJfP5qVI
    optparse-applicative-0.17.0.0-J3VTB7EBV10GH4ckF65Qn4
    pandoc-3.0.1-IuJEMfuxDCH1oJSD09aiAH parsec-3.1.14.0
    process-1.6.13.2 random-1.2.1.1-LGZVdbPH6eBKYCL3allhj4
    regex-tdfa-1.3.2-D8Kx2dUOLtqH2vCM4Wkoti
    resourcet-1.2.6-LoY1kHUdGEZ7XFJi9rfIu
    scientific-0.3.7.0-GYkwIJLCEtNEneW0JOVISe
    tagsoup-0.14.8-DxJVqMD5IUDBqvaHxEEOcl template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-HHdDWMB9sTj5ve1pTCeMgG
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE
    wai-3.2.3-6gYI9NfEFhY7DWD0gtUANV
    wai-app-static-3.1.7.4-GZUKeAidBt7I8ZlGX8cpab
    warp-3.3.24-CKRHjk84adLGTjcpYIJWRO
    yaml-0.11.11.0-E74syvInAXW4W3j5FsmxUk

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

